This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276801 - gap-pkg-autodoc-2015.09.30. is available
gap-pkg-autodoc-2015.09.30. is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gap-pkg-autodoc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:17 EDT by Upstream Release Monitoring
Modified: 2015-11-22 19:23 EST (History)
1 user (show)

See Also:
Fixed In Version: gap-pkg-autodoc-2015.09.30-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-22 19:23:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:17:15 EDT
Latest upstream release: 2015.09.30
Current version/release in rawhide: 2015.04.29-2.fc23
URL: http://wwwb.math.rwth-aachen.de/~gutsche/gap_packages/AutoDoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:17:19 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: AutoDoc.tar.gz
old sha256: 873090d894de76f80907c07d44b6eb08b26c226933a7ed9405c5da2876365e33

new source: ./AutoDoc.tar.gz
new sha256: 873090d894de76f80907c07d44b6eb08b26c226933a7ed9405c5da2876365e33
Comment 2 Upstream Release Monitoring 2015-10-31 14:27:58 EDT
Latest upstream release: 2015.09.30.
Current version/release in rawhide: 2015.04.29-2.fc23
URL: http://gap-packages.github.io/AutoDoc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-31 14:28:03 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: AutoDoc.tar.gz
old sha256: 873090d894de76f80907c07d44b6eb08b26c226933a7ed9405c5da2876365e33

new source: ./AutoDoc.tar.gz
new sha256: 873090d894de76f80907c07d44b6eb08b26c226933a7ed9405c5da2876365e33
Comment 4 Fedora Update System 2015-11-13 13:47:10 EST
gap-pkg-spinsym-1.5-3.fc23 gap-pkg-genss-1.6.2-2.fc23 gap-pkg-ctbllib-1.2.2-5.fc23 gap-pkg-tomlib-1.2.5-5.fc23 gap-pkg-orb-4.7.3-2.fc23 gap-pkg-aclib-1.2-3.fc23 gap-pkg-radiroot-2.7-3.fc23 gap-pkg-crystcat-1.1.6-2.fc23 gap-pkg-atlasrep-1.5.0-4.fc23 gap-pkg-nq-2.5.1-2.fc23 gap-pkg-cryst-4.1.12-2.fc23 gap-pkg-browse-1.8.6-4.fc23 gap-pkg-alnuth-3.0.0-4.fc23 gap-pkg-sonata-2.8-2.fc23 gap-pkg-polycyclic-2.11-4.fc23 gap-pkg-io-4.4.4-3.fc23 xgap-4.23-11.fc23 gap-pkg-polymaking-0.8.1-3.fc23 gap-pkg-grape-4.6.1-2.fc23 gap-pkg-fga-1.3.0-2.fc23 gap-pkg-edim-1.3.2-3.fc23 gap-pkg-congruence-1.1.1-2.fc23 gap-pkg-carat-2.1.4-2.fc23 gap-pkg-autpgrp-1.6-3.fc23 gap-pkg-autodoc-2015.09.30-1.fc23 GAPDoc-1.5.1-8.fc23 gap-4.7.8-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b12225ed8
Comment 5 Fedora Update System 2015-11-13 23:52:50 EST
GAPDoc-1.5.1-8.fc23, gap-4.7.8-3.fc23, gap-pkg-aclib-1.2-3.fc23, gap-pkg-alnuth-3.0.0-4.fc23, gap-pkg-atlasrep-1.5.0-4.fc23, gap-pkg-autodoc-2015.09.30-1.fc23, gap-pkg-autpgrp-1.6-3.fc23, gap-pkg-browse-1.8.6-4.fc23, gap-pkg-carat-2.1.4-2.fc23, gap-pkg-congruence-1.1.1-2.fc23, gap-pkg-cryst-4.1.12-2.fc23, gap-pkg-crystcat-1.1.6-2.fc23, gap-pkg-ctbllib-1.2.2-5.fc23, gap-pkg-edim-1.3.2-3.fc23, gap-pkg-fga-1.3.0-2.fc23, gap-pkg-genss-1.6.2-2.fc23, gap-pkg-grape-4.6.1-2.fc23, gap-pkg-io-4.4.4-3.fc23, gap-pkg-nq-2.5.1-2.fc23, gap-pkg-orb-4.7.3-2.fc23, gap-pkg-polycyclic-2.11-4.fc23, gap-pkg-polymaking-0.8.1-3.fc23, gap-pkg-radiroot-2.7-3.fc23, gap-pkg-sonata-2.8-2.fc23, gap-pkg-spinsym-1.5-3.fc23, gap-pkg-tomlib-1.2.5-5.fc23, xgap-4.23-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gap-pkg-genss gap-pkg-spinsym gap-pkg-ctbllib gap-pkg-tomlib gap-pkg-orb gap-pkg-aclib gap-pkg-atlasrep gap-pkg-radiroot gap-pkg-sonata gap-pkg-crystcat gap-pkg-browse gap-pkg-nq gap-pkg-cryst gap-pkg-alnuth xgap gap-pkg-io gap-pkg-polymaking gap-pkg-polycyclic gap-pkg-grape gap-pkg-fga gap-pkg-congruence gap-pkg-edim gap-pkg-carat gap-pkg-autodoc gap-pkg-autpgrp GAPDoc gap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3b12225ed8
Comment 6 Fedora Update System 2015-11-22 19:23:09 EST
GAPDoc-1.5.1-8.fc23, gap-4.7.8-3.fc23, gap-pkg-aclib-1.2-3.fc23, gap-pkg-alnuth-3.0.0-4.fc23, gap-pkg-atlasrep-1.5.0-4.fc23, gap-pkg-autodoc-2015.09.30-1.fc23, gap-pkg-autpgrp-1.6-3.fc23, gap-pkg-browse-1.8.6-4.fc23, gap-pkg-carat-2.1.4-2.fc23, gap-pkg-congruence-1.1.1-2.fc23, gap-pkg-cryst-4.1.12-2.fc23, gap-pkg-crystcat-1.1.6-2.fc23, gap-pkg-ctbllib-1.2.2-5.fc23, gap-pkg-edim-1.3.2-3.fc23, gap-pkg-fga-1.3.0-2.fc23, gap-pkg-genss-1.6.2-2.fc23, gap-pkg-grape-4.6.1-2.fc23, gap-pkg-io-4.4.4-3.fc23, gap-pkg-nq-2.5.1-2.fc23, gap-pkg-orb-4.7.3-2.fc23, gap-pkg-polycyclic-2.11-4.fc23, gap-pkg-polymaking-0.8.1-3.fc23, gap-pkg-radiroot-2.7-3.fc23, gap-pkg-sonata-2.8-2.fc23, gap-pkg-spinsym-1.5-3.fc23, gap-pkg-tomlib-1.2.5-5.fc23, xgap-4.23-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.